<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="30">The transmission room is the gateway to the heart of the operator network</subtitle>
<subtitle curs="140">Voice and data are transmitted at high bandwidth (in broadband) through copper or fibre-optic cables</subtitle>
<subtitle curs="350">This room therefore houses optical switches (or OXC: optical cross-connect switches),</subtitle>
<subtitle curs="468">copper wire switches and equipment to route and cross-connect data</subtitle>
<subtitle curs="555"></subtitle>
<subtitle curs="565"></subtitle>